2023-02-03 20:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004016Thunderhawk[All Projects] Generalpublic2022-10-22 22:21
ReporterRetroplay 
Assigned ToWeplProject InfoThunderhawk (Core Design)
http://www.whdload.de/games/Thunderhawk.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004016: Support for SPS 2019 US version. Only the intro works, after that it quits with
DescriptionGameVersion: english,ntsc,2 disks
SlaveVersion: 2.2.1 from 30.10.2018

Support for SPS 2019 US version.
Only the intro works, after that it quits with unsupported or damaged files error.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006526

Wepl (manager)

please send/upload the images

note ~0006529

Retroplay (reporter)

It's here on EAB ftp:
https://tinyurl.com/yc2u8sxb

note ~0011371

Wepl (manager)

please try attached Slave

note ~0011833

Retroplay (reporter)

NTSC (SPS 2019) is working well with v2.3 slave.

Also, sorry for late reply, somehow I didn't notice you replied.

note ~0011848

Wepl (manager)

new install has been released
yes, all gmail addresses are bouncing ATM
+Notes

-Issue History
Date Modified Username Field Change
2018-11-29 19:53 administrator New Issue
2018-11-29 19:53 administrator Status new => assigned
2018-11-29 19:53 administrator Assigned To => Wepl
2018-11-29 19:55 Wepl Note Added: 0006526
2018-11-29 21:18 Retroplay Note Added: 0006529
2022-05-29 16:32 Wepl File Added: Thunderhawk.Slave
2022-05-29 16:32 Wepl Note Added: 0011371
2022-10-12 19:20 Retroplay Note Added: 0011833
2022-10-22 22:20 Wepl Note Added: 0011848
2022-10-22 22:21 Wepl Status assigned => resolved
2022-10-22 22:21 Wepl Resolution open => fixed
+Issue History